body{
	font-size:18px;
	font-family: Open Sans, sans-serif  !important; 
	font-style:normal;

}


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: Open Sans, sans-serif  !important; 
	font-weight: 300;
}

h3 a{color:black; text-decoration: none !important}
.btn {
	border-radius: 2.25rem;}
.description{
		line-height:1.2em;
	    letter-spacing: 1px;
}


p.price  {
    margin-bottom: 0.3rem;
    margin-top: 0;
}

.bonavec{
}
.bonavec .row {padding:1vw; 	align-items:center;
}

.ressemble{
	background-color: #f7f5f6; 
	border-radius: 20px;
	padding:4vw;
}
.ressemble h3{
	margin-bottom:2vw;
	text-align:center;
}
.ressemble h4{
	margin-bottom:2vw;
	text-align:center;
	color:orange;
	font-style:bold;
}
.temperature{
	font-size:2em; 
	color:orange;
}


.chart {
  display: flex;
  flex-direction: column;
  gap: 10px;
	margin-bottom:2vw;
}

.chart__row {
  display: flex;
  align-items: center;
  gap: 5px;
}

.chart__bar {
  position: relative;
  width: 100%;
  height: 20px;
  background-image: repeating-linear-gradient(
    90deg,
    rgba(0, 0, 0, 0.1),
    rgba(0, 0, 0, 0.1) 1px,
    transparent 1px,
    transparent 4px
  );
}

.chart__bar div {
  height: 100%;
  position: absolute;
}

.chart__label {
  position: absolute;
  top: 0;
}
.diagonal-top {
  position: relative;
  background-color:white;
}

.diagonal-top img {
  position: relative;
  z-index: 1;
}

.diagonal-top p,h2,a {
  position: relative;
  z-index: 2;
}

.diagonal-top:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: inherit;
  transform: skewY(-5deg);
transform-origin: top left;
}

@media (min-width: 1200px){
h1 {
    font-size: 3.5rem;
}
	
	h2 {
    font-size: 3rem;
}
	}
.container-header{
    background-color: black;
    background-image: unset;
    box-shadow: 0 0 10px #bfbfbf;
    position: relative;
    z-index: 10;
}

.btn-success {
    background-color: #56c556;
    border-color: #4bb74b;
    color: #fff;
}
.footer {
    background-color: black;
    background-image: unset;
    color: white; 
    margin-top: 1em;
}
.container-header .mod-menu {
  color: #fff;}
.mod-languages{padding-top:2em;}
.btn-primary {
    background-color: #6c9dfd;
    border-color: #6c9eff;
}
body.wrapper-fluid .site-grid {
    grid-gap: 0 0;
}
@supports (display:grid)
.site-grid {
    grid-gap: 0 0em;
    display: grid;
    grid-template-areas:
        ". banner banner banner banner ."
        ". top-a top-a top-a top-a ."
        ". top-b top-b top-b top-b ."
        ". comp comp comp comp ."
        ". side-r side-r side-r side-r ."
        ". side-l side-l side-l side-l ."
        ". bot-a bot-a bot-a bot-a ."
        ". bot-b bot-b bot-b bot-b .";
    grid-template-columns: [full-start] minmax(0,1fr) [main-start] repeat(4,minmax(0,19.875rem)) [main-end] minmax(0,1fr) [full-end];
}